.capabilities-precision-section {
  padding: 50px 0;
  background: #ffffff;
}

.capabilities-precision-section__content {
  width: 90%;
  max-width: 1350px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.capabilities-precision-section__title {
  text-align: center;
}

.capabilities-precision-section__body {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.capabilities-precision-section__text {
  width: 53%;
}

.capabilities-precision-section__description {
  font-size: 14px;
}

.capabilities-precision-section__subtitle {
  font-size: 18px;
  margin: 20px 0;
}

.capabilities-precision-section__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.capabilities-precision-section__list-item {
  font-weight: bold;
  font-size: 16px;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  margin-left: 20px;
}

.capabilities-precision-section__list-item::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  left: -20px;
  background: #e0191e;
}

.capabilities-precision-section__image {
  width: 45%;
}

.capabilities-precision-section__image img {
  width: 100%;
  display: block;
}

.capabilities-essence-section {
  position: relative;
  padding: 50px 0;
}

.capabilities-essence-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.capabilities-essence-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.capabilities-essence-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.capabilities-essence-section__body {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.capabilities-essence-section__image {
  width: 36%;
}
.capabilities-essence-section__image img {
  width: 100%;
  display: block;
}

.capabilities-essence-section__text {
  width: 42%;
  padding: 50px;
  background: #ffffff;
  height: fit-content;
}

.capabilities-essence-section__description {
  margin-top: 20px;
}

@media screen and (max-width: 760px) {
  .capabilities-precision-section__content {
    width: 90%;
  }

  .capabilities-precision-section__body {
    flex-direction: column-reverse;
  }

  .capabilities-precision-section__text,
  .capabilities-precision-section__image {
    width: 100%;
  }

  .capabilities-precision-section__text {
    margin-top: 30px;
  }

  .capabilities-essence-section__body {
    display: block;
  }

  .capabilities-essence-section__image {
    width: 30% !important;
    min-width: 200px;
    margin: auto;
  }

  .capabilities-essence-section__text {
    width: calc(100% - 20px);
    padding: 10px;
    margin-top: 30px;
  }

  .capabilities-essence-section__title {
    text-align: center;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .capabilities-precision-section__content {
    width: 90%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .capabilities-precision-section__content {
    width: 90%;
  }
}
